<!--{*
 * This file is part of EC-CUBE
 *
 * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
 *
 * http://www.lockon.co.jp/
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *}-->
<!--▼CONTENTS-->
<div id="under02column">
  <div id="under02column_shopping">
    <p class="flowarea">
      <img src="<!--{$TPL_URLPATH}-->img/picture/img_flow_04.jpg" alt="購入手続きの流れ" />
    </p>
    <h2 class="title">ご注文完了</h2>

    <div id="completetext">
			<!--{* 決済が正常に完了した場合 *}-->
			<!--{if $dispParam == 'success'}-->
      <em>ご購入いただき、ありがとうございました。<br />決済が正常に完了いたしました。</em>

      <p>ただいま、ご注文の確認メールをお送りさせていただきました。<br />
        万一、ご確認メールが届かない場合は、トラブルの可能性もありますので大変お手数ではございますがもう一度お問い合わせいただくか、お電話にてお問い合わせくださいませ。<br />
        今後ともご愛顧賜りますようよろしくお願い申し上げます。</p>
			
			<!--{* 決済がキャンセルされた場合 *}-->
			<!--{elseif $dispParam == 'cancel'}-->
      <em>決済はキャンセルされました。</em>

      <p>お客様のご購入は、キャンセルされました。</p>
			
			<!--{* 決済がエラーになった場合 *}-->
			<!--{else}-->
      <em>決済時にエラーが発生しました。</em>

      <p>エラーが発生しました。<br />大変お手数ですが、再度ご購入いただくか、ショップ管理者までお問い合わせください。</p>
			<!--{/if}-->


      <p><!--{$arrInfo.shop_name|escape}--><br />
        TEL：<!--{$arrInfo.tel01}-->-<!--{$arrInfo.tel02}-->-<!--{$arrInfo.tel03}--> <!--{if $arrInfo.business_hour != ""}-->（受付時間/<!--{$arrInfo.business_hour}-->）<!--{/if}--><br />
        E-mail：<a href="mailto:<!--{$arrInfo.email02|escape:'hex'}-->"><!--{$arrInfo.email02|escape:'hexentity'}--></a></p>
    </div>

    <div class="tblareabtn">
        <a href="<!--{$smarty.const.TOP_URLPATH}-->" onmouseover="chgImg('<!--{$TPL_URLPATH}-->img/button/btn_toppage_on.jpg','b_toppage');" onmouseout="chgImg('<!--{$TPL_URLPATH}-->img/button/btn_toppage.jpg','b_toppage');"><img src="<!--{$TPL_URLPATH}-->img/button/btn_toppage.jpg" width="150" height="30" alt="トップページへ" border="0" name="b_toppage" /></a>
    </div>
  </div>
</div>
<!--▲CONTENTS-->
